Answering log4j Vulnerability Questions | Iceberg Web Design

Log4j Code

Is my Website Impacted By The log4j Vulnerability?

You may have seen news about the recent log4j vulnerability issue that is currently circulating. We’re hoping to provide some short insight, and help you ensure that your website is safe and secure.

log4j is a component for Java servlets. If your website is using WordPress, it is using PHP as its server side language (not Java). Most smaller WordPress websites themselves will not be affected by this vulnerability, however websites with third party integrations and plugins may be using software that relies on Java programming.

The best way to protect your website from any vulnerabilities is to ensure that your website software and all plugins are up-to-date. If you are concerned about this vulnerability, or future potential ones, our recommendation is to update your website software to the most recent, stable versions.

At Iceberg, we take security vulnerabilities very seriously, and have maintenance plans in place to ensure our customers websites remain secure.

If you need website help, or have questions about your website’s security, you can always contact our team online or give us a call at 763-350-8762.

About the author

Jessi Gurr is the Master Penguin at Iceberg Web Design. She is an entrepreneur at heart, and loves all aspects of business growth, branding, and team building. Jessi frequently speaks at WordCamps throughout the US and internationally, and holds positions on the board at the Anoka Area Chamber of Commerce and Montessori Renaissance Academy, both in Anoka, MN. In her spare time, she enjoys vegan cooking, organic gardening, and spending time with her two young boys.

Related Posts

Skip to content